Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 14 May 2021 08:02:32 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I purchased some items yesterday and the order placed successfully. And after some time I got message that one of the products is cancelled. I ordered it as a gift and I want to place it as one order. If you do not have an item in your warehouse do not display it in the website. If you cancelled the item from your side it is your responsibility to assist the customer with placing a new item without delivery charges.  when I chat to max team, they informed me that they will contact with your team and reply me back. But I didn't get a proper reply n they closed the chatbox stating that the issue is resolved.If you informed it earlier I would have chosen some other stores. I  want to place a new order without delivery charge. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2561520